/*
Theme Name: SitePRO Theme
Theme URI: https://www.sitepro.co.il
Template: oceanwp
Version: 1.0.0
Text Domain: sitepro
*/
@import url("https://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");
span.fa, span.ab-icon, span.icon-list, i.icon-cat {
font-family: fontawesome !important;
}

.fas {
    font-family: "Font Awesome 5 Free" !important;
}

body, a, p, span, div, li, td, input, h1, h2, h3, h4, h5, h6 {
    font-family: Assistant, sans-serif !important;
}

#site-header {
    border-bottom: 0px solid #f1f1f1 !important;
}

#top-bar-wrap, .page-header {
    display: none;
}

/* SEARCH FORM */
header div.asl_w {
    background-color: #333;
    border-radius: 0 0 0 0;
}
header #ajaxsearchlite1 .probox, div.asl_w .probox {
    height: 28px;
    background-color: #333;
}
header #ajaxsearchlite2 .probox {
    height: 34px;
    background-color: #fff;
    border: 2px solid #333;
    padding:0;
}
header #ajaxsearchlite2 .probox .proinput input {
    color: #333 !important;
    font-size: 16px !important;
    text-align: right;
    line-height: 16px;
}
header #ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
    color: #333 !important;
    font-size: 19px !important;
    text-align: right;
}
header #ajaxsearchlite1 .probox, div.asl_w .probox {
    margin: 0;
    height: 43px;
    background-color: #fff;
    border: 2px solid #333;
    border-bottom: 2px solid #333;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 0 #b5b5b5 inset;
}
header div.asl_w .probox .promagnifier .innericon svg {
    fill: #333;
    width: 32px;
}
header div.asl_w .probox .promagnifier .innericon svg:hover {
    fill: #5394BA;
}
header div.asl_w .probox .promagnifier {
    box-shadow: none;
    width: 39px;
    height: 39px;
}
header div.asl_w .probox .proinput input::-webkit-input-placeholder {
    color: #333 !important;
    text-align: right;
    font-family: assistant;
}
header div.asl_w .probox .proloading, header div.asl_w .probox .proclose, header div.asl_w .probox .promagnifier, header div.asl_w .probox .prosettings {
    top: 6px;
}
/* END SEARCH FORM */


.color-button a {
    border: none;
    padding: 30px 60px;
    background: url(/wp-content/uploads/2020/09/button.png);
    background-size: cover;
    background-color: unset;
}
.color-button.color-button2 a {
    margin-left: -35px;
    background-position: right;
}
h2.elementor-heading-title span {
    color: #5394ba;
    font-size: 61px;
}

/* WOOCOMMERCE */
.price-product {
    color: #333;
    font-size: 41px;
    font-weight: 600;
}
.product.type-product .price-product {
    color: #5394ba;
    font-size: 33px;
    font-weight: 600;
}
.product.type-product .price {
    display: none;
}
.woocommerce nav.woocommerce-pagination ul {
    text-align: center !important;
}
body .woocommerce .oceanwp-row .col {
    float: right;
}
.woocommerce ul.products .product{
    background: #fff;
    box-shadow: 1px 1px 6px 1px #aaa;
    margin: 20px 20px 0 0;
    width: 22%;
}
body .woocommerce ul.products li.product li.category, body .woocommerce ul.products li.product li.btn-wrap, body .owp-quick-view, 
.related.products ul.products li.product li.category, .related.products ul.products li.product li.btn-wrap, .related.products .owp-quick-view {
    display: none;
}
body .woocommerce ul.products li.product li.title a, main .woocommerce ul.products li.product li.title a, .related.products ul.products li.product li.title a {
    font-size: 20px;
    line-height: 18px;
}
body .woocommerce ul.products li.product li.title a:hover, main .woocommerce ul.products li.product li.title a:hover, .related.products ul.products li.product li.title a:hover {
    color: #000;
}
body .woocommerce ul.products li.product .woo-entry-inner li.image-wrap, main .woocommerce ul.products li.product .woo-entry-inner li.image-wrap {
    margin-bottom: 5px;
}
body .woocommerce ul.products li.product .price .amount, main .woocommerce ul.products li.product .price .amount, .single-product.woocommerce ul.products li.product .price .amount {
    color: #5394ba;
    font-size: 33px;
    font-weight: 700;
}
.woocommerce-Price-currencySymbol{
    font-weight: 400;
    letter-spacing: 3px;
}
body .woocommerce ul.products li.product li.inner, main .woocommerce ul.products li.product li.inner {
    margin: 0px;
}

.eael-advance-tabs .eael-tabs-nav > ul li {
    font-size: 20px !important;
    padding: 0;
    margin-right: 5px;
    font-weight: 600;
}
.eael-advance-tabs .eael-tabs-nav > ul li:hover {
    background: #5394ba !important;
}
.eael-advance-tabs .eael-tabs-nav > ul li.active {
    border-bottom: 2px solid #5394ba;
}
.eael-advance-tabs .eael-tabs-nav > ul li.active:hover {
    background: #fff !important;
    color: #5394ba !important;
}
.eael-tabs-content p{
    margin: 0;
}
.woocommerce ul.products li.product .woo-entry-inner li.title {
    min-height: 36px;
    margin: 0;
}
.eael-tabs-nav {
    width: 98%;
}
body .woocommerce ul.products .product {
    padding-bottom: 20px !important;
}
body .woocommerce .oceanwp-toolbar {
    display: none;
}

.woocommerce #order_review table.shop_table,.woocommerce .woocommerce-checkout #customer_details p.form-row label  {
    font-size: 17px;
    color: #333;
}
.woocommerce #order_review table.shop_table tfoot th {
    text-align: right;
}
.woocommerce form input[type="checkbox"], .woocommerce form input[type="radio"] {
    margin-left: 5px;
}
.woocommerce-billing-fields__field-wrapper p{
    margin: 0 0 10px;
}
body .woocommerce .woocommerce-checkout h3#order_review_heading, body .woocommerce .woocommerce-checkout #customer_details h3 {
    font-size: 20px;
}
.woocommerce input[type="button"], .woocommerce input[type="reset"], .woocommerce input[type="submit"], .woocommerce button[type="submit"], .woocommerce .button, body.woocommerce div.wpforms-container-full .wpforms-form input[type=submit], body.woocommerce div.wpforms-container-full .wpforms-form button[type=submit], body.woocommerce div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background-color: #5394ba;
    color: #fff;
    font-size: 17px;
}
.woocommerce .amount {
    color: #5394ba;
}
.woocommerce-cart-form {
    text-align: right;
    font-size: 17px;
}
.woocommerce table.shop_table thead th, .woocommerce table.shop_table td {
    text-align: right;
}
.woocommerce-cart-form .amount {
    color: #5394ba;
}
body .woocommerce ul.products {
    grid-column-gap: 20px;
    grid-row-gap: 20px !important;
}
/* END WOOCOMMERCE */

/* PRODUCT */
.stock.out-of-stock {
    background-color: #eee;
    font-size: 25px;
    display: inline-block;
    margin: 25px 0 0 0 !important;
    padding: 10px 40px;
}
.single .product.type-product .entry-title, .single-product.woocommerce div.product form.cart {
    border: none;
    border-top: none;
    border-bottom: none;
}
.sku p:before {
    content: 'מק"ט: ';
}
.product.type-product button[type="submit"], .product.type-product .button{
    background-color: #5394BA;
    font-size: 25px;
    font-weight: 400;
    padding: 10px 40px;
}
.woocommerce .quantity {
    zoom: 1.25;
}
.woocommerce .quantity .qty, .woocommerce .quantity .minus, .woocommerce .quantity .plus{
    border: 1px solid #5394BA;
    color: #333;
}
.woocommerce .quantity .qty{
    border-right: none;
    border-left: none;
}
.woocommerce .theme-select {
    width: 87%;
}
.woocommerce div.product form.cart .variations td.label {
    text-align: right;
}
.woocommerce div.product form.cart .variations label {
    font-size: 25px;
    line-height: 25px;
}
.woocommerce div.product form.cart .variations .reset_variations {
    margin-top: 0px !important;
}
.product-single .amount {
    color: #222;
}
.h3-product-page, .woocommerce .related.products h2 {
    color: #333 !important;
    font-size: 35px;
    border-bottom: 2px solid #5394BA;
    margin: 0 0 30px !important;
    padding-bottom: 5px;
}
#main .product.type-product .elementor-widget:not(:last-child) {
    margin-bottom: 0;
    padding: 0;
}
.woocommerce-product-gallery__wrapper {
    text-align: center;
}
/* END PRODUCT */

/* WOO SIDE CART */
.xoo-wsc-ctxt {
    margin-right: 30px;
}
.xoo-wsc-psrow {
    float: right;
}
a.xoo-wsc-remove {
    padding: 4px 10px 0 5px;
}
.xoo-wsc-price .amount, .xoo-wsc-tools-value .amount {
    color: #5394BA;
    font-size: 18px;
}
.xoo-wsc-tools-label {
    float: right;
    margin-left: 13px;
    font-size: 17px;
}
.xoo-wsc-footer a.xoo-wsc-ft-btn {
    background-color: #5394BA;
}
.xoo-wsc-product .variation dt {
    display: none;
}
.xoo-wsc-shipping, .xoo-wsc-total {
    display: none;
}
/* END WOO SIDE CART */


/* TABLE PRODUCTS */
body .wcpt-table a.wcpt-button, body .wcpt-table a.wcpt-link_button {
    padding: 6px 20px;
    border-radius: 1px;
    background: #5394BA;
    font-size: 17px;
    margin: 2px 4px 2px 0;
}
.wcpt-table .wcpt-cell a:hover {
    color: #5394BA;
}
.wcpt-table a.wcpt-button:hover {
    color: #fff;
}
.wcpt-table, .wcpt-table .wcpt-cell, .wcpt-table .wcpt-heading {
    text-align: right;
    font-size: 17px;
    vertical-align: middle;
}
.wcpt-table, .wcpt-table .wcpt-cell:nth-child(1) {
    text-align: center;
}
.wcpt-table, .wcpt-table .wcpt-cell:last-child {
  text-align: center;  
}
body table.wcpt-table .wcpt-title {
    font-weight: 600;
}
.wcpt-cell {
    padding: 5px 10px;
}
.wcpt-filter {
    padding: 6px 20px 6px 22px;
    border: 1px solid #5394BA;
    border-radius: 1px;
    margin: 4px 12px 4px 0;
    color: #333;
}
.wcpt-dropdown-menu {
    text-align: right;
}
.wcpt-filter input[type=checkbox], .wcpt-filter input[type=radio] {
    top: 2px;
    left: 0;
    margin: 0px .5em 0 5px;
}
body .wcpt-cart-widget {
    display: none;
}

span.wcpt-product-form-loading-text, span.wcpt-product-form-title {
    font-size: 23px;
    padding: 15px 36px 15px 10px;
    background: #5394BA;
    color: #fff;
}
.wcpt-product-form table.variations tr td {
    text-align: right;
}
.wcpt-product-form-title .amount {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}
.wcpt-modal-content .quantity {
    zoom: 1;
    margin-left: 15px !important;
}
.wcpt-modal-content .quantity .qty {
    border-right: 1px solid #5394BA;
    border-left: 1px solid #5394BA;
}
.wcpt-product-form .quantity input[type=number] {
    height: 36px;
}
.wcpt-product-form .button.button.single_add_to_cart_button, .wcpt-product-form .woocommerce-variation-add-to-cart .button {
    font-size: 16px;
    line-height: 14px;
    border-radius: 1px;
    background: #5394BA;
}
/* END TABLE PRODUCTS */


/* SEARCH PAGE */
.search-page .elementor-posts--thumbnail-top .elementor-post {
    display: block;
    box-shadow: 1px 1px 5px 0px #999;
    background: #fff;
}
.search-page .elementor-pagination {
    margin-top: 20px;
}
/* END SEARCH PAGE */

/* ACCORDION */
.accordion {
  color: #fff;
  cursor: pointer;
  text-align: right;
  border: none;
  outline: none;
  transition: 0.4s;
  order: 1;
  margin: 0;
  width: 92%;
  font-size: 25px;
}
.accordion:hover {
  color: #5394ba;
}

.active, .accordion:hover {
  
}

.panel {
  padding: 20px 18px;
  background-color: #fff;
  display: none;
  overflow: hidden;
  width: 100%;
  order: 3;
  margin-bottom: 7px;
}

.categories-products {
    margin-bottom: 15px !important;
}
.categories-products li, .woof_block_html_items .woof_list li {
    list-style: none;
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #5394ba;
    margin: 5px !important;
}
.woof_block_html_items .woof_list li {
    padding: 0px 10px !important;
}
.categories-products li.sub-active{
    background: #5394ba;
}
.categories-products li.sub-active a {
    color: #fff;
}
.categories-products li:hover, .woof_block_html_items .woof_list li:hover  {
    transition: 0.1s;
    box-shadow: 1px 1px 3px 1px #ccc;
}
.categories-products li a {
    color: #333;
}

.before-catalog {
    display: flex;
    flex-wrap: wrap;
    background: #333;
    color: #fff;
    align-items: center;
    padding: 0 10px;
    box-shadow: 1px 1px 6px 1px #aaa;
}
.before-catalog .accordion i {
    font-size: 17px;
    font-weight: 500;
    margin-right: 5px;
}
.before-catalog .icon-cat {
    order: 2;
    font-size: 25px;
    font-weight: 500;
    margin-right: 10px;
    color: #fff;
}
.before-catalog .icon-cat:hover {
    color: #5394ba;
}

.woof_list li {
    color: #333;
}

.panel .tdname {
    color: #5394BA;
    font-size: 30px;
    font-weight: 600;
    text-align: right;
    width: 10%;
}
.panel table td {
    text-align: right;
    border: none;
}
.woof {
    margin-top: 15px;
}
.woocommerce .woof_submit_search_form_container button.button{
    float: right !important;
    margin: 0 0 0 10px;
    padding: 5px 20px;
    font-size: 15px;
}
.panel table {
    margin-bottom: 0;
}
/* END ACCORDION */

/* MEGAMENU */
.jet-menu-item-wrapper .jet-dropdown-arrow {
    display: none;
}
.jet-desktop-menu-active .jet-menu--animation-type-fade .jet-sub-mega-menu {
    margin-top: 20px;
}
/* END MEGAMENU */
main .elementor-widget:not(:last-child) {
    margin-bottom: 10px;
}



@media only screen and (max-width: 600px) {
  h2.elementor-heading-title span {
    font-size: 29px;
}
h2.elementor-heading-title {
    font-size: 20px;
}
body .woocommerce .products.mobile-2-col .product {
    width: 44% !important;    
    margin: 10px;
}
body .woocommerce ul.products {
    margin: 0;
}
.elementor-widget-wrap>.elementor-element {
    overflow: hidden;
}
.eael-advance-tabs .eael-tabs-content>div.active, .eael-advance-tabs .eael-tabs-content>div.active-default {
    padding: 0;
}
.accordion {
    width: 73%;
    font-size: 23px;
}
body .woocommerce ul.products li.product li.title a, main .woocommerce ul.products li.product li.title a, .related.products ul.products li.product li.title a {
    font-size: 17px;
}
body .woocommerce ul.products li.product .price .amount, main .woocommerce ul.products li.product .price .amount, .single-product.woocommerce ul.products li.product .price .amount {
    font-size: 22px;
    margin-top:5px;
    display: block;
}
.woocommerce ul.products .product {
    background: #fff;
    box-shadow: 0px 0px 2px 0px #aaa;
    border: 1px solid #eee;
}
.product.type-product button[type="submit"], .product.type-product .button {
    font-size: 20px !important;
    padding: 10px 20px;
}
.woocommerce div.product .product_title {
    margin: 0 !important;
}
.h3-product-page, .woocommerce .related.products h2 {
    font-size: 25px;
    margin: 0 0 20px !important;
}
.panel tr {
    display: flex;
    flex-wrap: wrap;
}
.panel td, .panel .tdname {
    width: 100%;
    padding: 0;
}
.woof {
    margin-top: 0px;
}


[dir="rtl"] .custom-menu-widget .oceanwp-custom-menu.right>ul>li>a .nav-arrow {
    right: auto !important;
    left: 10px !important;
    font-size: 23px;
}
.eael-offcanvas-content .eael-offcanvas-close {
    float: left;
    right: 7px;
    color: #fff;
}
.eael-offcanvas-content {
    background: #616161;
}
.bellows.bellows-skin-grey-material {
    background: #616161;
    box-shadow: none !important;
}
.bellows.bellows-skin-grey-material .bellows-nav .bellows-item-level-0.bellows-current-menu-item > .bellows-target, .bellows.bellows-skin-grey-material .bellows-nav .bellows-item-level-0.bellows-current-menu-ancestor > .bellows-target {
    background: #616161 !important;
}
.bellows .bellows-nav .bellows-subtoggle .fa {
    color: #5394BA;
}
#menu-mobile-menu  span.bellows-target-title {
    font-size: 17px !important;
}

.elementor-slide-heading, .elementor-slide-description {
    margin-bottom: 0 !important;
}
.elementor-13 .elementor-element.elementor-element-7ff5565 .elementor-slide-button {
    padding: 10px !important;
}

body table.wcpt-table .wcpt-title, body table.wcpt-table .wcpt-sku,  body table.wcpt-table .wcpt-price{
    font-weight: 400;
    font-size: 12px !important;
    line-height: 11px;
}


#wcpt-1463 .wcpt-1600263293461 {
    width: 5%;
}
#wcpt-1463 .wcpt-1600263293463 {
    width: 10%;
}
#wcpt-1463 .wcpt-1600263293465 {
    width: 10%;
}
#wcpt-1463 .wcpt-1600263293467 {
    width: 10%;
}
#wcpt-1463 .wcpt-1600263293469 {
    width: 10%;
}
body .wcpt-table a.wcpt-button, body .wcpt-table a.wcpt-link_button {
    padding: 5px;
    font-size: 12px;
    margin: 0;
}
.wcpt-product-image-wrapper {
    margin: 0;
    min-width: 20px;
}

}